## golang-github-minio-md5-simd 1.1.0

=== debian/changelog ===
golang-github-minio-md5-simd (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #974867)

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 15 Nov 2020 21:01:30 +0100
