=== debian/control ===
Source: golang-github-minio-md5-simd
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-klauspost-cpuid-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-md5-simd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-md5-simd.git
Homepage: https://github.com/minio/md5-simd
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/minio/md5-simd

Package: golang-github-minio-md5-simd-dev
Architecture: all
Depends: golang-github-klauspost-cpuid-dev,
         ${misc:Depends}
Description: SIMD accelerated MD5 package
 It allows up to either 8 (AVX2) or 16 (AVX512) independent MD5 sums to be
 calculated on a single CPU core.
