## golang-github-minio-md5-simd 1.1.1

=== debian/changelog ===
golang-github-minio-md5-simd (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 19 Jan 2021 11:32:31 +0800
