=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-klauspost-cpuid-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-md5-simd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-md5-simd.git
 Homepage: https://github.com/minio/md5-simd
