## golang-github-minio-md5-simd 1.1.2

=== debian/changelog ===
golang-github-minio-md5-simd (1.1.2-3) unstable; urgency=medium

  * Team Upload.
  * d/control: Tighten Build-Depends and Depends to
    use >=2.0.6 of klauspost/cpuid

 -- Nilesh Patra <nilesh@debian.org>  Fri, 03 Sep 2021 00:48:57 +0530

golang-github-minio-md5-simd (1.1.2-2) unstable; urgency=medium

  * import 1.1.1-1 changes

 -- Félix Sipma <felix@debian.org>  Sun, 29 Aug 2021 11:03:32 +0200

golang-github-minio-md5-simd (1.1.2-1) unstable; urgency=medium

  * add missing entry in copyright file
  * New upstream version 1.1.2

 -- Félix Sipma <felix@debian.org>  Sun, 29 Aug 2021 10:19:18 +0200
