=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-klauspost-cpuid-dev
+               golang-github-klauspost-cpuid-dev (>= 2.0.6)
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-md5-simd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-md5-simd.git
@@ -17,7 +17,7 @@
 
 Package: golang-github-minio-md5-simd-dev
 Architecture: all
-Depends: golang-github-klauspost-cpuid-dev,
+Depends: golang-github-klauspost-cpuid-dev (>= 2.0.6),
          ${misc:Depends}
 Description: SIMD accelerated MD5 package
  It allows up to either 8 (AVX2) or 16 (AVX512) independent MD5 sums to be
